/*
html,body
{
  margin:0;
  padding:0;
}
*/
.container
{
  margin-top: 0;
  background:#ffffff;
}

body
{
  background: #d0e4f7; 
/*
  background: #d0e4f7; 
  background: -moz-linear-gradient(top,  #d0e4f7 0%, #73b1e7 24%, #0a77d5 50%, #539fe1 79%, #87bcea 100%); 
  background: -webkit-linear-gradient(top,  #d0e4f7 0%,#73b1e7 24%,#0a77d5 50%,#539fe1 79%,#87bcea 100%);
  background: linear-gradient(to bottom,  #d0e4f7 0%,#73b1e7 24%,#0a77d5 50%,#539fe1 79%,#87bcea 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e4f7', endColorstr='#87bcea',GradientType=0 );
*/
}
#buy-ticket-back-drop
{
  background-image: url("../img/3d-movie-ticket.png");
  background-repeat: repeat-x;
  height: 122px; 
}

.theme-bg{
  background-color: #00ADEF;
}

#footer
{
  background-color: #00ADEF;
  color: white;
  font-size: 80%;
  padding: 30px 0px 20px 0px;
}


ul#footerlink {
    padding: 0;
    margin:0;
}

ul#footerlink li {
    display: inline;
}

ul#footerlink li a {
    color: white;
    padding: 0px 10px;
    text-decoration: none;
}


#menu-block
{
}

.mrgn-5
{
  margin: 5px;
}

.side-menu
{
  list-style-type: none;
  margin: 0;
  padding: 0;
}


#settings-menu {
	width: 200px;
	padding-top: 10px;
  padding-bottom: 10px;
  background-color: #cdcdcd;
  height: 100%;
}
	
#settings-menu li a {
	text-decoration: none;
  margin-bottom: 2px;
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	/*height: 24px;*/
}
	
#settings-menu li a:link, #settings-menu li a:visited {
	/*color: #777;*/
	display: block;
  /*background-color: #cdcdcd;*/
	/*background: url(../img/menu-item.gif);*/

	/*padding: 8px 0 0 20px;*/
}
	
#settings-menu li a:hover {
	color: #257EB7;
	/*background: url(../img/menu-item.gif) 0 -32px;*/
  background-color: #dedede;
	/*padding: 8px 0 0 25px;*/
}
	
#settings-menu li a:active {
	color: #fff;
  background-color: #cdcdcd;
	/*background: url(../img/menu-item.gif) 0 -64px;*/
	/*padding: 8px 0 0 25px;*/
}

.remove-format
{
  padding:0;
  margin:0;
  color: white;
  font-weight: bold;
}
/* Makes images fully responsive */

.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  width: 100%;
  height: auto;
}

.panel-heading{
	border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.panel-custom { 
  color: #ffffff; 
  background-color: #00ADEF; 
  border-color: #00ADEF; 
} 

.btn-custom { 
  color: #ffffff; 
  background-color: #00ADEF; 
  border-color: #00ADEF; 
} 
 
.btn-custom:hover, 
.btn-custom:focus, 
.btn-custom:active, 
.btn-custom.active, 
.open .dropdown-toggle.btn-custom { 
  color: #ffffff; 
  background-color: #1E5184; 
  border-color: #000538; 
} 
 
.btn-custom:active, 
.btn-custom.active, 
.open .dropdown-toggle.btn-custom { 
  background-image: none; 
} 
 
.btn-custom.disabled, 
.btn-custom[disabled], 
fieldset[disabled] .btn-custom, 
.btn-custom.disabled:hover, 
.btn-custom[disabled]:hover, 
fieldset[disabled] .btn-custom:hover, 
.btn-custom.disabled:focus, 
.btn-custom[disabled]:focus, 
fieldset[disabled] .btn-custom:focus, 
.btn-custom.disabled:active, 
.btn-custom[disabled]:active, 
fieldset[disabled] .btn-custom:active, 
.btn-custom.disabled.active, 
.btn-custom[disabled].active, 
fieldset[disabled] .btn-custom.active { 
  background-color: #003366; 
  border-color: #000538; 
} 
 
.btn-custom .badge { 
  color: #003366; 
  background-color: #ffffff; 
}

.table-wrap {
    word-wrap: break-word;
}

#session-details a {
  text-decoration: none;
}

#login-dp{
    min-width: 250px;
    padding: 14px 14px 0;
    overflow:hidden;
    background-color:rgba(255,255,255,.8);
}
#login-dp .help-block{
    font-size:12px    
}
#login-dp .bottom{
    background-color:rgba(255,255,255,.8);
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}

#login-dp .form-group {
    margin-bottom: 10px;
}

@media(max-width:768px){
    #login-dp{
        background-color: inherit;
        color: #fff;
    }
    #login-dp .bottom{
        background-color: inherit;
        border-top:0 none;
    }
}


.panel-default > .panel-heading {
    background: #00ADEF; color: #fff;
}

.navbar{
	border-radius: 0 !important;
	border: none !important;
}

.nav-tabs>li>a:hover {
    border-color: transparent; 
}

.navbar-custom {
  background-color: #00ADEF;
  border-color: #00ADEF;
  margin-bottom: 0px;
}
.navbar-custom .navbar-brand {
  color: #ecf0f1;
}
.navbar-custom .navbar-brand:hover, .navbar-custom .navbar-brand:focus {
  color: #f9f9f9;
}
.navbar-custom .navbar-text {
  color: #ecf0f1;
}
.navbar-custom .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-custom .navbar-nav > li > a:hover, .navbar-custom .navbar-nav > li > a:focus {
  color: black;
}
.navbar-custom .navbar-nav > li > .dropdown-menu {
  background-color: #00ADEF;
}
.navbar-custom .navbar-nav > li > .dropdown-menu > li > a {
  color: #ecf0f1;
}
.navbar-custom .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-custom .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #f9f9f9;
  background-color: #346698;
}
.navbar-custom .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #003366;
}
.navbar-custom .navbar-nav > .active > a, .navbar-custom .navbar-nav > .active > a:hover, .navbar-custom .navbar-nav > .active > a:focus {
  color: #f9f9f9;
  background-color: #346698;
}
.navbar-custom .navbar-nav > .open > a, .navbar-custom .navbar-nav > .open > a:hover, .navbar-custom .navbar-nav > .open > a:focus {
  color: #f9f9f9;
  background-color: #346698;
}
.navbar-custom .navbar-toggle {
  border-color: #346698;
}
.navbar-custom .navbar-toggle:hover, .navbar-custom .navbar-toggle:focus {
  background-color: #346698;
}
.navbar-custom .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  border-color: #ecf0f1;
}
.navbar-custom .navbar-link {
  color: #ecf0f1;
}
.navbar-custom .navbar-link:hover {
  color: #f9f9f9;
}

@media (max-width: 767px) {
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #f9f9f9;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a, .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #f9f9f9;
    background-color: #346698;
  }
}

.dropdown-menu {
	border:none !important;

.carousel-inner {
  border-radius: 15px;
}

.carousel-caption {
  background-color: *rgba(0,0,0,.5);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  padding: 0 0 5px 5px;
  color: #fff;
  text-align: left;
}

.carousel-indicators {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  z-index: 15;
  margin: 0;
  padding: 0 25px 25px 0;
  text-align: right;
}

.carousel-control.left,
.carousel-control.right {
  background-image: none;
}



.section-white {
   padding: 0px;
   margin: 0px;
}

.section-white {
  background-color: #fff;
  color: #555;
}

@media screen and (min-width: 768px) {

  .section-white {
     padding: 1.5em 0;
  }

}

@media screen and (min-width: 992px) {

  .container {
    max-width: 930px;
  }

}

.responsive-video {
position: relative;
padding-bottom: 56.25%;
padding-top: 60px; overflow: hidden;
}


.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.wrapper {
    position:relative;
    margin:0 auto;
    overflow:hidden;
	padding:5px;
  	height:50px;
}

.list {
    position:absolute;
    left:0px;
    top:0px;
  	min-width:3000px;
  	margin-left:12px;
    margin-top:0px;
}

.list li{
	display:table-cell;
    position:relative;
    text-align:center;
    cursor:grab;
    cursor:-webkit-grab;
    color:#efefef;
    vertical-align:middle;
}

.scroller {
  text-align:center;
  cursor:pointer;
  display:none;
  padding:7px;
  padding-top:11px;
  white-space:no-wrap;
  vertical-align:middle;
  background-color:#fff;
}

.scroller-right{
  float:right;
}

.scroller-left {
  float:left;
}

#map-canvas {
  width:100%;
  height:480px;
}


.rating_label {
	float:left !important;
}

.rating_display {
    
    display: block;
    float: left;
    margin-left: 5px;
    text-align: center;
    width: 42px;
}
.yellow_rating {
	background-color:yellow;
}
.orange_rating {
	background-color:orange;
}
.green_rating {
	background-color:green;
	color:white;
}
.red_rating {
	background-color:red:
	color:white;
}
.black_rating {
	background-color:black;
	color:white;
}
.blue_rating {
	background-color:blue;
	color:white;
}



.rating_span {
	width:100%;
	float:left;
}

.find-out-more {
	background-color: yellow;border-color: yellow;color: black;
}

.view-trailer:hover {
	background-color: yellow;border-color: yellow;color: black !important;
}

.label-yellow:hover{
	background-color: yellow;border-color: yellow;color: black;
}

@media (min-width:930px){.navbar-toggle{display:none}}

@media (min-width:930px){
.navbar-nav{float:left;margin:0}
.navbar-nav>li{float:left}
.navbar-nav>li>a{padding-top:15px;padding-bottom:15px}
}

.session_buy{ 
display: none;
}
.session_times:hover .session_buy{
display : block;
}
.session_times:hover .ok{
display : none;
text-color: red;
}


.movie-title {
	height: 60px;
	position:relative;
	text-align:center;
	overflow:hidden;
	margin: 0;
}

.movie-title span {
	display:block;
	position:relative;
	top:50%;
	text-align: center;
	white-space:pre-wrap;
	font-weight:bold;
	transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	margin:0;
}

.video_model {
    margin-top: 15px;
}

.owl-prev i,
.owl-next i {
	padding: 5px 0 0;
}